html,body {
	font-family: effra-cc, sans-serif;
	font-style: normal;
	/*font-weight: 100; 200; 300; 400; 500; 600; 700; 800; 900;*/
	color: #052843;
}
html {
    scroll-behavior: smooth;
}

.img-container {
	position: relative;
	display: inline-block;
}

.sticker {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 90px;
  height: 90px;
  background-color: red;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  border-radius: 50%;
  z-index: 10;
  opacity: 0;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  animation: stickerCycle 4s infinite ease-in-out;
  transform-origin: center;
}

@keyframes stickerCycle {
  0%   {
    opacity: 0;
    transform: scale(1);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }

  5%  {
    opacity: 1;
    transform: scale(1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }

  /* Puls 1 */
  20%  {
    transform: scale(1.15);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  }
  28%  {
    transform: scale(1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }

  /* Puls 2 */
  33%  {
    transform: scale(1.15);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  }
  41%  {
    transform: scale(1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }

  /* Puls 3 */
  46%  {
    transform: scale(1.15);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  }
  54%  {
    transform: scale(1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }

  /* Fade-Out */
  55%  {
    opacity: 1;
  }
  65%  {
    opacity: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }

  /* Unsichtbar/Pause */
  100% {
    opacity: 0;
    transform: scale(1);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  }
}






.fa-asterisk {
	font-size: 10px;
}


.img-hover-zoom--slowmo img {
	transition: transform 0.3s ease-in-out;
  width: 100%;
}

.img-hover-zoom--slowmo:hover img {
  transform: scale(1.2);
  transition-duration: 0.9s;
}


.team .member {
  text-align: center;
  margin-bottom: 20px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 30px 20px;
  background: #fff;
}

.team .member img {
  max-width: 70%;
  border-radius: 50%;
  margin: 0 0 30px 0;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

.team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

.team .member p {
  padding-top: 10px;
  font-size: 14px;
  font-style: italic;
  color: #aaaaaa;
}

.team .member .social {
  margin-top: 15px;
}

.team .member .social a {
  color: #919191;
  transition: 0.3s;
}

.team .member .social a:hover {
  color: #002549;
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}









ol {
  margin-left: 1em;
}

ol {
  list-style-position: inside;
  list-style-type: disc;
  line-height: 1.4em;
  padding: 0 1em;
}

ol li {
  margin: 0 0 0 1em;
  padding: 0 0 0 1em;
  text-indent: -0.6em;
}


h2 a {
	color:#6487de;
}


.h2_teaser {
	font-size: 23px;
	display: none;
}
.h3_teaser {
	font-size:21px;
	display: none;
}

.f-teaser {
	font-size: 19px;
}

.card-teaser {
	margin-bottom: 23px;
}
.teaserbild {
	max-height: 250px;
	width: auto;
}

.teaser {
	background-color: #ececec;
}

.dropdown-mobile {
	width:100% !important;
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
	background-color: #153f70 !important;
	border-color: #153f70 !important;
}

.btn-dark, .btn-dark:visited {
	background-color: #000 !important;
	border-color: #000 !important;
}
.whatsapp-icon {
	position: fixed;
  right: 15px;
  bottom: 10px;
  z-index: 996;
  background: #00bd07;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
	color:white !important;
}

.back-to-top {
	position: fixed;
	right:60px;
	bottom: 10px;
	z-index: 996;
	background:#153f70;
	padding:8px 12px;
	border-radius: 4px;
	transition: all 0.4s;
	color:white;
	/*
	background:#153f70;
	color:white;
	position: fixed;
	bottom:10px;
	right:60px;
	 width: 40px;
  height: 40px;
	z-index: 100;
	*/
}

a.back-to-top:link {
	color:white !important;
}
a.back-to-top:visited {
	color:white !important;
}

a:hover {
	text-decoration:none !important;
}

.h1-bodytext {
	font-size:16px;
}
.h2-bodytext {
	font-size:14px;
}

.smallBlack {
	font-size: 12px;
	color:black;
	font-style: italic;
}


.bold {
    font-weight: bold;
    color:#333 !important;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* Transparenter Text */
.text-transparent {
	color:transparent;
}

/*
.img-thumbnail {
	transition: transform .4s;
}
.img-thumbnail:hover {
	transform: scale(1.1);
}
*/

/* Custom Hover on List Group */
.list-group .list-group-item:hover{
  background: #153f70 !important;
  cursor: pointer !important;
  color: #fff !important;
}


.list-group .list-group-item-mine {
    font-weight: bold !important;
    color:darkred;
}

.list-group .list-group-item-mine:hover {
    background: darkred !important;
    color:white;
}

.list-group .list-group-item-mine:active {
    background: darkred !important;
    color:white;
}

.popover .popover-title{
    background: #153f70;
	color:#FFF;
}
.popover .popover-content{
    background: #153f70;
	color:#FFF;
}


.smaller {
	font-size:smaller;
}

/* geklickte Kategorie */
.bg-blue {
	background-color:#153f70;
}
.bg-blue-text-white {
	background-color:#153f70;
	color:#ffffff;
}

/* geklickte Kategorie */
.bg-red {
	background:darkred;
}
.bg-red-text-white {
	background:darkred;
	color:#ffffff;
}

.text-blue {
	color:#153f70;
}

.text-custom-v1 {
	color:#153f70;
	/*font-size:12px*/;
	font-weight:bolder;
}


.t1 {
	font-size:13px;
}

/* Custom Button */

.btn-primary.custom-btn-red {
	background-color:#F00;
	border-color:#F00;
}

.btn-primary.custom-btn-blue {
	background-color: #153f70;
	border-color:#153f70;
}

.btn-primary.custom-btn-blue-cart {
	background-color: #153f70;
	border-color:#153f70;
	padding:0 3px !important;
	height:23px !important;

}

.btn-primary.custom-btn-orange {
	background-color:#FF9933;
	border-color:#FF9933;
}

.btn-primary.custom-btn-orange-cart {
	background-color:#FF9933;
	border-color:#FF9933;
	padding:0 3px !important;
	height:23px !important;
}



/* Custom Link Color in Body */
a {color: #153f70;}
a:hover {color: #373C42;}

/* Custom list group hover */
.list-group-item:hover {
	background-color:#DBDEE1 !important;
	color:#373C42 !important;
}

.btn-outline-primary {
	color:#153f70 !important;
	/*outline-color:*/
}
.btn-outline-primary:hover {
	background-color:#153f70 !important;
	color:#FFFFFF !important;
	/*outline-color:*/
}
/*
div.effect-romeo img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,0,300px);
	transform: translate3d(0,0,300px);
}

div.effect-romeo:hover img {
	opacity: 0.6;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	transition: transform .7s; 
	transform: scale(1.1);
}
*/

.navbar-brand,
.navbar-nav a {
  font-family: effra-cc, sans-serif;
	font-style: normal;
	/*font-weight: 100; 200; 300; 400; 500; 600; 700; 800; 900;*/
	color: #052843;
}

.modal-lg {
    max-width: 100% !important;
}

.img-modal {
	width:100% !important;
	max-width:350px !important;
	height:auto !important;
	border-radius:10px !important;
}
.img-thumb {
	width:100%;
	max-width:100px;
	height:auto;
}
.img-first {
	border:2px solid orange;
}

.img-main {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	width:100%; 
	max-width:450px; 
	height:auto; 
	border-radius:10px; 
	margin-bottom:10px;
	border:6px solid #FFF;
}
.img-items-more {
	height:100%; 
	max-height:60px; 
	with:auto; 
	border-radius:5px; 
	margin-bottom:20px;
	/*border:1px solid #333;*/
	/*box-shadow: 3px 3px 2px #CCC;*/
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


/* Meldung Warenkorb */
#cartOK {
	position:fixed;
	top:0;
	right:0;
	left:0;
	width:100%;
	height:20%;
	text-align:center;
	padding-top:5%;
	z-index:9999;
	background:#000000;
	opacity:0.8;
	color:#FFFFFF;
}

.hideme {
    opacity:0;
}

@media screen and (min-width:1800px){
    .custom-thumbnail {
        width:66px;
        height:66px;
        border: 1px solid #ddd;
        border-radius: 4px;
        padding: 5px;
    }
    .custom-thumbnail:hover {
        box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
    }
}


@media screen and (min-width:1920px){
    .custom-thumbnail {
        width:66px;
        height:66px;
        border: 1px solid #ddd;
        border-radius: 4px;
        padding: 5px;
    }
    .custom-thumbnail:hover {
        box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
    }
}

@media screen and (min-width:421px){
	.textnodesktop {
		display:none;
	}
	/*
	.navbar-brand {
		visibility: hidden;
	}
	*/
}


@media screen and (max-width:420px){
	h1 {
		font-size: 23px;
		font-weight: bold;
	}
	#block-left {
		display:none !important;
	}
	.dataset1 {
		clear:both !important;
	}
	.morepics {
		max-width: 30px;
		height: auto;
	}
	.textnomobile{
		display: none;
	}
	.custom-thumbnail {
		width:10px;
        height:10px;
        border: 1px solid #ddd;
        border-radius: 4px;
        padding: 3px;
    }
	.img-main {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width:100%; 
        max-width:160px !important;
		min-width:150px !important;
        height:auto; 
        border-radius:10px; 
        margin-bottom:10px;
        border:6px solid #FFF;
    }
	
}
@media (min-width:451px){
	.textmobile {
		display: none;
	}
}


@media (max-width:640px){
	#block-left {
		display:none !important;
	}
	.dataset1 {
		clear:both !important;
	}
	.custom-thumbnail {
	width:40px;
	height:40px;
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    }
	
	.font-weight-bold {
		font-size: 1.1em;
	}
	.h3-r {
		font-size:1.1em !important;
	}
	.h1-r {
		font-size:1.1em !important;
	}
	
}


@media (max-width:768px){
	
	.kategorien {
		font-size:11px;
	}

	.h6-r {
		font-size:11px;
	}
	.dataset1 {
		clear:both !important;
	}
	.img-main {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width:100%; 
        max-width:110px !important;
		min-width:110px !important;
        height:auto; 
        border-radius:10px; 
        margin-bottom:10px;
        border:6px solid #FFF;
    }
}



@media (max-width:800px){
	
	#col-basket {
		display:none;
	}
	.h6-r {
		font-size:15px;
	}
	
	
	.artikel-sub-image {
	font-size: 15px;
	}
	
    .img-main {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        width:100%; 
        max-width:110px !important; 
        height:auto; 
        border-radius:10px; 
        margin-bottom:10px;
        border:6px solid #FFF;
    }
	
	
}
@media (min-width:801px){
	.artikel-sub-image {
		font-size: 13px;
	}
}


@media screen and (min-width:768px) and (max-width:1024px){
	
	h4 {
		font-size: 18px;
	}
	.kategorien {
		font-size:12px;
	}

	.h6-r {
		font-size:12px;
	}
	.custom-thumbnail {
	width:70px;
	height:70px;
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
	}
    
    #formInputCart {
       font-size: 12px; 
    }
    .custom-btn-orange {
        /*font-size:11px;*/
    }
    #anzahlArtikel {
        font-size:11px;
    }
    .anzahlArtikel {
        max-width: 80px !important;
    }
}

@media (max-width:767px){
	#carouselExampleIndicators {
		display:none !important;
	}
	#col-basket {
		display:none !important;
	}
	.kategorien {
		display:none !important;
	}
	#ausstatter {
		display:none;
	}
	
	
}

@media (min-width:1024px){
	.cart-top {
		display:none;
	}
	.li-cart {
		display:none;
	}
}

@media (max-width:1280px){
	
	.h1-r {
		font-size:14px;
		font-weight: bold;
	}
	.h2-r {
		font-size:18px;
	}
	.h3-r {
		font-size:16px;
	}
	.h4-r {
		font-size:14px;
	}
	
	.kategorien {
		padding:6px 3px 6px 3px;
	}
	.btn-number-cart,.input-number-cart{
		display:none;
	}
	.custom-thumbnail {
	width:70px;
	height:70px;
	border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
	}
}


@media (min-width:1281px){
	.brLinebreak {
		display:none;
	}
	.number-in-cart {
		display:none;
	}
	.h1-r {
		font-size:20px;
		font-weight: bold;
	}
	.h2-r {
		font-size:18px;
	}
	.h3-r {
		font-size:18px;
	}
	.h4-r {
		font-size:18px;
	}
}



@media (min-width:1280px){
	.navbar-brand {
		display:none !important;
	}
	.cart-left {
		display:none;
	}
	.btn-warenkorb {
		display:none;
	}
}
